{
  "Can't get db information, check your config file": "Ne peut pas récupérer les données 'database', vérifiez votre configuration",
  "Can't load generator service for this config": "Ne peut pas charger le service de génération pour cette configuration",
  "Check your config file": "Vérifiez votre fichier de configuration",
  "Config data error": "Configuration erronée",
  "Config data missing": "Il manque des données de configuration",
  "Done": "C'est fait !",
  "Environment variable": "variable d'environnement",
  "File can't be processed": "Le fichier ne peut pas être traité. Il n'est pas correct.",
  "File does not exist": "Le fichier n'existe pas",
  "No data retrieved ?! Is database empty ?": "Aucune donnee recuperee ?! La base est-elle vide ?",
  "No file opened": "Pas de fichier ouvert",
  "Ooops, this type of file is not handled ?!": "Ooops, ce type de fichier n'est pas pris en charge ?!",
  "Process error": "Erreur de traitement",
  "Process running": "traitement en cours",
  "Property is not well defined but it is mandatory ! ": "La propriété n'est pas correctement définie mais est pourtant obligatoire.",
  "The request took {0} seconds, maybe you should adjust AI settings": "La requête a pris {0} secondes, peut-être devriez-vous modifier les paramètres de l'IA.",
  "Sample created !": "Le fichier de données a été créé !",
  "Skipped": "Ignoré",
  "There was a problem processing the data": "Problème de traitement de données"
}
